class AddDeepUpdateFieldsToIbPools < ActiveRecord::Migration[7.2]
  def change
    change_table :domain_inkbunny_pools do |t|
      t.references :deep_update_log_entry,
                   foreign_key: {
                     to_table: :http_log_entries,
                   }
    end
  end
end
